
#section-header {
    background: transparent;
    position: fixed;
    margin: 0 auto;
    z-index: 999;
}
.not-front #section-header {
    position: fixed;
    top: 0;
}
#zone-user-wrapper {
    width: 100%;
    padding: 8px 0 0 0;
    margin: 0 auto;
    transition: all 0.4s ease;
    background: #244b8a;
}
div#zone-user {
    float: right;
    width: 100%;
    display: block;
    margin-top: 0;
}
#region-user-first {
    margin: 0 auto;
    width: 21%;
    display: inline-flex;
    /* text-align: right; */
    float: right;
}

#block-boxes-cng-social-media-fa-medium {
    float: none;
    text-align: right;
    padding: 8px 0 0 0;
}
#boxes-box-cng_social_media_fa_medium {
    text-align: right;
}
.search {
    width: 30px;
    height: 26px;
    font-size: 15px;
    border-left: 1px solid #b30000;
    border-right: 1px solid #b30000;
    color: #333;
    position: absolute;
    top: -41px;
    right: 50px;
}
#section-content {
    background: transparent;
    position: relative;
    margin-top: 167px;
}

#zone-menu {
    width: 100%;
    max-width:100%;
    margin: 0 auto;
    padding: 0;
    display: flex;
    }

    #zone-menu-wrapper.fixed .logo-img {
        width: 100%;

    }
    
    #region-branding {
        width: auto !important;
        flex: 12%;
        flex: 29%;
    padding-left: 43px;
    margin: 0 auto;
}
    
    #region-menu {
        width: auto !important;
        flex: 100%;
        margin: auto;
    }

    .sf-menu a {
        display: inline-block;
        background: transparent;
        font-family: 'Roboto', sans-serif;
        font-size: 1.2em;
        font-weight: 500;
        text-decoration: none;
        text-transform: Uppercase;
        margin-top: 0;
        padding: 45px 15px;
        width: auto;
    }
 

    .hprotator-text-block {
        background: transparent;
        bottom: 39px;
        left: -164px;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 10px 45px 10px 35px;
        text-align: left;
        transition: all 0.2s ease 0s;
        width: 40%;
        z-index: 2;
    }

    .hprotator-text-block h2 a {
        color: #fff;
        font-weight: 700;
        font-size: 1.2em;
        line-height: 42px;
    }
    #block-boxes-name-box {
        text-align: center;
        font-size: 52px;
        color: rgb(243, 245, 246);
        text-transform: uppercase;
        
        padding: 0;
    }
    #block-boxes-congress-fb-responsive {
        padding: 0;
            padding-left: 0px;
        margin: auto;
    }
 
    #boxes-box-congress_fb_responsive, #boxes-box-congress_fb_responsive_like_box {
  
        padding: 0;
        margin: -10px -10px;
    }

    #block-views-congress-offices-of-noslide .views-row {
        padding: 1%;
        width: 34%;
    }

    #region-actioncenter-first {
        width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}

#block-boxes-congress-service-center .list-group {
    background: #4591bc;
    border-radius: 360px;
    display: inline-block;
    line-height: 1.4em;
    margin: 11px 9px 0px;
    padding-bottom: 40px;
    text-align: center;
    height: 155px;
    width: 155px;
    vertical-align: top;
}
    #block-boxes-congress-service-center .list-group a {
        font-size: 1.1em;
    }

    #block-views-congress-news-block-latest-news h2.block-title a {
        font-size: 1.3em;
        font-weight: 700;
        font-family: 'Archivo Narrow';
    }